# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0006_add_recommendations_stuff'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='userlessonrecommendation',
            options={'ordering': ('-level__sort_order',)},
        ),
        migrations.AlterField(
            model_name='certificationprogram',
            name='tree',
            field=models.OneToOneField(related_name='certification_program', to='assessments.CompetencyTree'),
        ),
    ]
